html{font-size:62.5%}
body{font-size:12px;font-size:1.2rem}
body,h1,h2,h3,h4,h5,h6,div,p,ul,ol,li{font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;font-weight:normal;line-height:1.5em;margin:0;padding:0}
img{border:none;vertical-align:bottom}
ul,ol{list-style:none}
a,a.btn,a.btn:hover{color:colorLink;text-decoration:none}
a:hover{text-decoration:underline}
em{font-style:normal;font-weight:bold}
#top{background:#000}
#top,#top a{color:#fff}
#top article{background:url("../img/_background.jpg") left top no-repeat;margin:0 auto;height:670px;position:relative;width:990px}
#top header{float:left;margin-left:20px;margin-top:20px;width:500px}
#top h1{border:2px solid #fff;height:201px;width:201px}
#top .desc{font-size:10px;font-size:1rem;position:absolute;top:30px;left:240px}
#top #global{position:absolute;bottom:50px;}
#top #global li{margin-bottom:10px}
#top .social{position:absolute;bottom:20px;}
#top .social a{display:block;float:left;margin-right:10px}
#top section{float:right;margin-top:20px;margin-right:20px}
#top .address,#top .update{width:250px}
#top .update{font-size:10px;font-size:1rem;}
#top .update h2{font-size:10px;font-size:1rem}
#top .update ul li span{display:block;float:left;width:60px}
#top .update ul li h3{font-size:10px;font-size:1rem;margin-left:60px}
#top .address{font-size:10px;font-size:1rem;position:absolute;bottom:440px;}
#top .address dl dt{display:block;float:left;height:1.4em;line-height:1.4em;width:30px}
#top .address dl dd{display:block;height:1.4em;line-height:1.4em;margin-left:40px}
#top .address span{display:block}
#top .map{height:410px;width:250px;position:absolute;bottom:20px}
.ws-recruit {width:990px;margin: 30px auto 0 !important; float:none !important;}
.ws-recruit a:hover img{opacity: 0.9;}
.bnr a:hover img{
opacity: 0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha(opacity=70)";
}


#top .banner_cal{
	width: 150px;height: 26px;position:absolute;bottom:260px;background: #fff;
}
#top .banner_cal a:hover img{
opacity: 0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha(opacity=70)"
}